body,h1,h2,h3,p,td,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}

body{
	margin-top:20px;
	font-family:Tahoma;
	color:#51555C;
	height:100%;
	
	font-size:11px;
}
input,select
{
    padding:3px;
	color:#D8D8D8 ;
	font-family:Tahoma;	   	
	border:1px solid #EDF0F5;
	margin-top:5px;
	height:25px;
	font-size:12px; 
	font-weight:bold ;     
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
   
}

select
{
    color:Black;
}

.form-title,
.form-sub-title{
	font-size:27px;	
	font-family:Freight Sans Bold;
	font-weight:bold ;
	color:Black;
	
}

.form-sub-title
{
    font-size:15px;
    font-family:Freight Sans;
    font-weight:lighter;
    color:Gray; 
	padding:6px 0 15px 0;
}
.fradio
{
	margin-top:5px;
	font-size:15px;    
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.mradio
{
    
    margin-top:5px;
	font-size:15px;    
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.greenButton{
	width:37%;
	height:30px;
	margin:10px 0px 10px 0px;
	padding:4px 4px 4px 4px;
	color:white;
	background-color:#589d39;
	outline:none;
	border:1px solid #cbd4e4;
	font-weight:bold;
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-family:Freight Sans Bold;
    font-size:15px; 
}

.greenButton:active{
	background-color:#006600;
	padding:5px 3px 2px 5px;
}

a:active
{
    text-decoration:none; 
}
a
{
    text-decoration:none;
     
}
a:hover
{
    text-decoration:underline; 
}
